/* Bitte machen Sie Ihre CSS-Aenderungen nur hier. */

.col-md-6.specialbanner {
  padding-left: 0px;
  padding-right: 0px;
}

.theme-default .nivoSlider {
  margin-bottom: 0px;
}

      .yt_box_schleifen{
  position: relative;
  margin: auto;
}
.yt_box_schleifen:before{
  content: "";
  display: block;
  padding-top: 56%;
}
.yt_box_schleifen iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;;
  left: 0;
  right: 0;
  bottom: 0;
}

.block-text {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 3px 0 #2c2222;
    color: #626262;
    font-size: 14px;
    margin-top: 27px;
    padding: 15px 18px;
}

.block-text a {
 color: #c2a476;
    font-size: 25px;
    font-weight: bold;
    line-height: 21px;
    text-decoration: none;

}

}
.block-text p {
    color: #585858;
    line-height: 20px;
}



/*check*/
 .custom-file-label {
    top: -26px;
     position: relative;
     z-index: 99;
    float: left;
    padding-left: 10px;
 }
 
 /*check*/
.image-gallery .image-container li {
    background: none !important;
}

.product-gallery .image-container {
    border: none;
}

#evo-main-nav .navbar-nav > li > a {
    font-size: 1.0em !important;
}

    nav .navbar-nav > li > a {
    padding: 0 8px !important;
}

.custom-file-label {
    top: -26px;
    position: relative;
    z-index: 99;
    float: left;
    padding-left: 10px;
}

.mm-image {
 width: 80%;
 height: auto;
}

.caption, .product-cell .delivery-status {
    /*text-align: center;
    min-height: 100px;*/
}


/* old pic style */
.image-gallery ul.image-container li.active {
    display: inline-block;
    vertical-align: middle;
}
.img-responsive-width {
    width: initial;
}

.v-wrap {
    text-align: center;
    white-space: nowrap;
}

.image-gallery.has-thumbs ul.image-container {
    margin: 0 0 0 100px;
}

.image-gallery ul.image-container {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.image-gallery ul.image-container li {
    display: none;
}

.v-wrap {
    height: 100%;
    text-align: center;
    white-space: nowrap;
}

.carousel {
    position: relative;
}

.v-box {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    padding: 0;
}

.thumbs-box {
    position: relative;
    margin: auto;
    width: 100% !important;
}

.thumbs {
    position: relative !important;
    display: block;
    top: 0;
    width: 100%;
}

.image-thumbs {
 width: 100%;   
}

.image-gallery.has-thumbs ul.image-container {
    margin: 0;
    margin-bottom: 15px;
}
.image-gallery.has-thumbs ul.image-thumbs {
    position: relative;
    top: auto; left: auto;
    margin: 0;
}
.image-gallery.has-thumbs ul.image-thumbs li {
    display: inline-block;
}

.img-responsive-width {
    max-width: 100%;
    height: auto;
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}


#logo a img {
    max-height: 85px;
}

.piConfigLayerBox {
    height: 100%;
    position: absolute;
    width: 100%;
    top:0;
    background-size: 100% auto;
    background-repeat: no-repeat;
    border: 0px solid #ddd;
}


/* Smartphones horizontal */
@media(max-width:767px){
    .image-gallery.has-thumbs ul.image-thumbs {
        display: block;
    }
    
    .thumbs {
        position: relative !important;
        width: auto;
        margin-left: 0;
    }
    
    .thumbs-box {
        /*width: 100% !important;*/
        height: auto !important;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        overflow: hidden;
    }
    
    .image-gallery.has-thumbs ul.image-container {
        margin: 0 0 0 0;
    }
    
    .image-gallery {
        min-height: 400px;
    }
    
    
}
/* Smartphones vertikal */
@media(max-width:414px){}
/* Tablet vertikal */
@media(min-width:768px){
     #logo a img {
       width: 200px;
    }
    
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
/* Tablet horizontal */
@media(min-width:992px){
     .headersiegel{
        display: none;
    }
    
    #logo a img {
       width: 200px;
    }
    
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
/* Desktop */
@media(min-width:1200px){
    .headersiegel{
        display: block;
    }
    
    #logo a img {
       width: auto;
    }
    
    .col-lg-15 {
        width: 20%;
        float: left;
    }
    
}

